[submodule ".i3/lemonbar"]
	path = .i3/lemonbar
	url = https://isabeljake.duckdns.org/gitea/kuba/lemonbar.git
[submodule "Pictures/Wallpapers"]
	path = Pictures/Wallpapers
	url = https://isabeljake.duckdns.org/gitea/kuba/wallpapers.git
